{
    "key": "group_67ab5844ccaaa",
    "title": "Configurazione Jobs",
    "fields": [
        {
            "key": "field_67ab5844cef0b",
            "label": "Jobs",
            "name": "job",
            "aria-label": "",
            "type": "clone",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "clone": [
                "group_5f4ca793e4b2b"
            ],
            "display": "seamless",
            "layout": "block",
            "prefix_label": 1,
            "prefix_name": 1
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "muy-jobs-config"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1739282801
}
